<?php
get_header();
?>

<!-- Begin content -->
<div id="content">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div id="post-<?php the_ID(); ?>" class="post">
	<div class="headline">
		<a href="<?php the_permalink() ?>" rel="bookmark">
	 		<?php the_title(); ?>
	 	</a>
	</div>

	<div class="contentp">
		<p class="dateautor"><?php the_date(); ?> by <?php the_author() ?></p>
		<?php the_content(__('(more...)')); ?>
		<br />
		Posted in <?php the_category(',') ?>
		<?php if(is_author()){ ?>
		&nbsp;|&nbsp;<?php edit_post_link(__('Edit This')); ?>
		<?php } ?>
		&nbsp;|&nbsp;<?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?>
	</div>
</div>

<?php comments_template(); // Get wp-comments.php template ?>
<?php endwhile; else: ?>
<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
<?php endif; ?>
<br /><br />
<div id="navbar">
<?php
	posts_nav_link('&nbsp;', __(' &laquo; Newer Posts'), __(' Older Posts &raquo;'));
?>
</div>
<br /><br />

</div>
<!-- End content -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>